### Navigation

- index
- modules |
- Python v2.7.2 documentation »

# Index – Symbols

!=
  operator
%
  operator
% formatting
% interpolation
%PATH%
&
  operator
*
  operator
  statement, [1]
**
  operator
  statement, [1]
+
  operator
-
  operator
--help
  trace command line option
  unittest-discover command line option
--ignore-dir=<dir>
  trace command line option
--ignore-module=<mod>
  trace command line option
--version
  trace command line option
  unittest-discover command line option
-3
  unittest-discover command line option
-B
  unittest-discover command line option
-b, --buffer
  unittest command line option
-c <command>
  unittest-discover command line option
-c, --catch
  unittest command line option
-c, --clock
  timeit command line option
-c, --count
  trace command line option
-C, --coverdir=<dir>
  trace command line option
-d
  unittest-discover command line option
-d destdir
  compileall command line option
-E
  unittest-discover command line option
-f
  compileall command line option
-f, --failfast
  unittest command line option
-f, --file=<file>
  trace command line option
-g, --timing
  trace command line option
-h
  unittest-discover command line option
-h, --help
  timeit command line option
-i
  unittest-discover command line option
-i list
  compileall command line option
-J
  unittest-discover command line option
-l
  compileall command line option
-l, --listfuncs
  trace command line option
-m <module-name>
  unittest-discover command line option
-m, --missing
  trace command line option
-n N, --number=N
  timeit command line option
-O
  unittest-discover command line option
-OO
  unittest-discover command line option
-p pattern
  unittest-discover command line option

-q
  compileall command line option
-Q <arg>
  unittest-discover command line option
-r N, --repeat=N
  timeit command line option
-R, --no-report
  trace command line option
-r, --report
  trace command line option
-S
  unittest-discover command line option
-s
  unittest-discover command line option
-s directory
  unittest-discover command line option
-s S, --setup=S
  timeit command line option
-s, --summary
  trace command line option
-t
  unittest-discover command line option
-t directory
  unittest-discover command line option
-t, --time
  timeit command line option
-t, --trace
  trace command line option
-T, --trackcalls
  trace command line option
-U
  unittest-discover command line option
-u
  unittest-discover command line option
-V
  unittest-discover command line option
-v
  unittest-discover command line option
-v, --verbose
  timeit command line option
  unittest-discover command line option
-W arg
  unittest-discover command line option
-X
  unittest-discover command line option
-x
  unittest-discover command line option
-x regex
  compileall command line option
...
.ini
  file
.pdbrc
  file
.pythonrc.py
  file
/
  operator
//
  operator
2to3
<
  operator
<<
  operator
<=
  operator
<protocol>_proxy
==
  operator
>
  operator
>=
  operator
>>
  operator
>>>
@
  statement
^
  operator

### Navigation

- index
- modules |
- Python v2.7.2 documentation »